{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SCADAConnection": "Server=DINESH\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=SCADA",
    "UserNotificationsConnection": "Server=DINESH\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=UserNotifications",
    "SCADASettingsConnection": "Server=DINESH\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=SCADASettings"
  },
  "Databases": {
    "SCADA": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "UserNotifications": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "SCADASettings": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    }
  },

  "EmailSettings": {
    "Host": "smtp.hostinger.com",
    "Port": 587,
    "EnableSsl": true,
    "UserName": "care@absey.xyz",
    "Password": "Abcd!!1010",
    "FromEmail": "care@absey.xyz",
    "FromName": "ABSEY Support"
  }

}